fof-html-errors:
    admin:
        settings:
            error:
                403: 403 Forbidden
                404: 404 Not Found
                500: 500 Internal Server Error
                503: 503 Service Unavailable (Down For Maintenance)

            placeholder:
                empty_for_default: Leave empty for the default Flarum error page
